export const getYouTubeVideoId = (url: string = '') => {
  const match = url?.match(
    /^.*((youtu.be\/)|(v\/)|(\/u\/\w\/)|(embed\/)|(watch\?))\??v?=?([^#\&\?]*).*/,
  );

  if (match?.[7]?.length == 11) {
    return match[7];
  } else {
    return ''
  }
};
